<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1373537430935_0" label="Window Working Set" name="Aggregate for window 1373537430932"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1373540020738_1" label="Window Working Set" name="Aggregate for window 1373540020738"/>
</workingSetManager>